package com.dankal.dankal_launcher;

import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.content.IntentFilter;
import android.os.Build;
import android.os.Bundle;
import android.util.Log;
import android.view.View;

import com.android.launcher3.util.PermissionUtil;

public class EntranceMainActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_entrance_main);
        try {
            startActivity(new Intent(EntranceMainActivity.this,PackageManageActivity.class));
        }catch (Exception e){
            e.printStackTrace();
            PermissionUtil.initLauncherIconIsShow(this,true);
        }
        finish();
    }
}
